VITE_API_URL=https://api.ykaaa.cn
VITE_TINYMCE_KEY=vpid9iwzmi72avsrkh3z4pz1umwsjwco5fgqw7y4g93vi5a7
VITE_AES_KEY=st123456654321st
VITE_WEB_HOST=https://business.ykaaa.cn
VITE_WEB_MEMBER_HOST=https://member.ykaaa.cn
VITE_BUILD_MODE=merchant
